@font-face {
    font-family: 'bpg-boxo-webfont';
	font-display: swap;  
    src: url('../fonts/bpg-boxo-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bpg-boxo-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/bpg-boxo-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/bpg-boxo-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/bpg-boxo-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/bpg-boxo-webfont.svg#archyedt-bold') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'bpg-web-001-caps-webfont';
    font-display: fallback;
    src: url('../fonts/bpg-web-001-caps-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bpg-web-001-caps-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/bpg-web-001-caps-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/bpg-web-001-caps-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/bpg-web-001-caps-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/bpg-web-001-caps-webfont.svg#archyedt-bold') format('svg'); /* Legacy iOS */
}

h1,a,body,p {font-family: "bpg-boxo-webfont", Verdana;}
h2,h3,h4,h5,h6  {font-family: "bpg-web-001-caps-webfont", Verdana;}
